<!-- 

	body {margin:0px;
		padding:0px;
		background-color:#ffffff;}

	b {font-size:11px; 
		font-weight:normal;
		color:#004080;}
	i {font-size:12px; 
		font-weight:bold;}

	A:link {font-weight:normal; 
		color:#0077AB; 
		text-decoration:none;}
	A:hover {font-weight:normal; 
		color:#red; 
		text-decoration:underline;}
	A:visited {font-weight:normal; 
		color:#000000; 
		text-decoration:underline;}
	A:active {font-weight: normal; 
		text-decoration:underline;}

	.textJust {position:absolute;
		font-family: Arial,Helvetica,Sans-serif; 
		font-size: 11px; 
		color:#000000; 
		text-align:justify; 
		line-height:15px;}
	.textLeft {font-family: Arial,Helvetica,Sans-serif; 
		font-size: 11px; 
		color:#000000; 
		text-align:left; 
		line-height:14px;}
	.textSource {font-family: Arial,Helvetica,Sans-serif; 
		font-size: 9px; 
		color:#000000; 
		text-align:left; 
		line-height:14px;}

	.jumpProps {font-family: Arial,Helvetica,Sans-serif; 
		font-size: 12px; 
		width:100px;
		color:#000066; 
		text-align:center; 
		line-height:15px;
		background-color:#ffffff;}

	#mainHeader {position:absolute;
		top:0px;
		left:0px;
		width:780px;
		height:60px;}

	#viewMap {position:absolute;
		top:5px;
		left:270px;
		width:73px;
		height:13px;}

	#contentHeader {position:absolute;
		top:0px;
		left:0px;
		width:180px;
		height:30px;}

	#sectionImg {position:absolute;
		top:0px;
		left:0px;
		width:404px;
		height:340px;}

	#galleryHeader {position:absolute;
		top:2px;
		left:5px;
		width:80px;
		height:20px;}
	#galleryBox {position:absolute;
		top:2px;
		left:60px;
		height:15px;}

	#backToMain {position:absolute;
		top:2px;
		left:80px;
		width:120px;
		height:20px;}
	#rightBack {position:absolute;
		top:0px;
		left:180px;
		width:25px;
		height:25px;}

	#textBlock {position:absolute;
		top:63px;
		left:10px;
		width:335px;}

	#summaryHeader {position:absolute;
		top:5px;
		left:10px;
		width:335px;
		height:33px;}

	#summaryYear {position:absolute;
		top:45px;
		left:10px;
		width:100px;
		height:11px;}

	#loadingText {position:absolute;
		top:15px;
		left:15px;
		width:180px;
		height:20px;}

	#description {position:absolute;
		top:50px;
		left:115px;
		width:200px;
		height:200px;
		visibility:hidden;}

		#descrFrame {position:absolute;
			top:0px;
			left:0px;
			width:150px;
			height:200px;}
		#closeDescr {position:absolute;
			top:4px;
			left:132px;
			width:12px;
			height:12px;}
		#descrText {position:absolute;
			top:22px;
			left:5px;
			width:140px;
			height:170px;}
	
	#yearNav {position:absolute;
		top:15px;
		left:520px;
		width:135px;
		height:20px;}

	#indented15item {margin:15px;}
	#indented20item {margin-left:20px;}

-->
     

